@import url(/css/tags/tags-media.css);
.tags-resultados {
	background-color: #E2E4E6;
	width: 100%;
	overflow: hidden;
	margin-bottom: 35px;
}
.tags-resultados span {
	float: left;
	background-color: #0095DA;
	color: #fff;
	font-size: 16px;
	font-family: Oswald, sans-serif;
	padding: 12px 28px 12px 12px;
	background-image: url(/css/assets/sprite.png);
	background-position: 107px -1142px;
	background-repeat: no-repeat;
}
.tags-resultados span+span {
	float: left;
	background-color: transparent;
	color: #001F3F;
	font-size: 22px;
	font-family: Oswald, sans-serif;
	padding: 9px 16px;
	background-image: none; 
	text-transform: capitalize;
}
.tag-noticia-item {
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #C5C5C5;
	padding-bottom: 15px;
}
.tag-noticia-item .col-md-4 {
	padding: 0px;
}
.tag-noticia-item img {
	width: 100%;
}
.tag-noticia-detalle {
	font-family: "Roboto Condensed", sans-serif;
}
.tag-noticia-detalle.col-md-12 h5{
	margin-top: 0px;
}
.tag-noticia-detalle div {
	color: #0087CB;
	font-size: 14px;
	text-transform: uppercase;
	float: left; 
	padding-right: 10px;
}
.tag-noticia-detalle div+div {
	color: #31313F;
	padding-left: 10px; 
	border-left: 1px solid #0087CB;;
}
.tag-noticia-detalle h5 {
	font-weight: bold;
	float: left;
	width: 100%;
}
.tag-noticia-detalle p {
	float: left;
}
.tag-noticia-item > div:first-of-type > nav {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 9;    
}
.tag-noticia-item > div:first-of-type > nav li {
	display: inline-block;
}
/*-- PAGINATOR --*/
#t-tags #boxPaginador {
	text-align: center;
	position: relative;
	float: left;
	width: 100%;
}
#t-tags #boxPaginador .paginador {
	display: inline-block;
}
#t-tags #boxPaginador .paginador li {
	float: left;
	font-family: "Roboto Condensed"; sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: normal;
	margin: 0 11px;
}
#t-tags #boxPaginador .paginador li span {
	color: #0188cb;
	font-weight: bold;
}
#t-tags #boxPaginador .pagNext {
	width: 15px;
    height: 22px;	
	display: block;
	text-indent: -9999px;
	background-image: url(/css/assets/sprite.png);
	background-repeat: no-repeat;
	background-position: -270px -698px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	position: absolute;
	top: 0px;
	right: 135px;
}
#t-tags #boxPaginador .pagNext:hover {
	background-position: -288px -695px;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
#t-tags #boxPaginador .pagPrev {
	width: 15px;
    height: 22px;
	display: block;
	text-indent: -9999px;
	background-image: url(/css/assets/sprite.png);
	background-repeat: no-repeat;
	background-position: -270px -698px; 
	top: 4px;
	left: 135px;
	position: absolute;
}
#t-tags #boxPaginador .pagPrev:hover {
	background-position: -288px -695px;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}